Loading...
Searching...
No Matches
phmodel.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/bond.h>`
`#include <openbabel/typer.h>`
`#include <openbabel/obiter.h>`
`#include <openbabel/oberror.h>`
`#include <openbabel/phmodel.h>`
`#include <cstdlib>`
`#include "phmodeldata.h"`

## Namespaces

namespace | OpenBabel

## Detailed Description

Read pH rules and assign charges.